@import url('/css/common/colors.css');

body {
	font-family: Arial, Verdana, Georgia;
	padding: 0;
	margin: 0;
	background-color: #ddd8c2;
	background-image: url('/img/common/bg.jpg')
}

.flagss{
	width: 400px;
	margin: 0 auto;
}

.flags{
	position: relative;
	margin-left:20px;
	margin-right:20px;
	float:left;
	width:50px;
	height: 50px;
	border: 1px black solid;
}

#flagEn{
	background: url('/img/common/flag-en.png') no-repeat center;
}

#flagFr{
	background: url('/img/common/flag-fr.png') no-repeat center;
}

#flagDe{
	background: url('/img/common/flag-de.png') no-repeat center;
}

#flagNl{
	background: url('/img/common/flag-nl.png') no-repeat center;
}

div.intro{
  /*border: 1px black solid;*/
  float: right;
  width: 650px;
}

p.para_intro{
	/*border: 1px black solid;*/
	font-size:12pt;
	padding: 0px 0px 00px 00px;
	margin: 20px 80px 40px 80px;
	text-align:justify
}

p.para_intro:first-letter{
	font-size:20pt;
  font-weight: bold
}

.flags{
	width: 50px;
	height: 50px;
	border: none;
}

.leftlangs{
	width:100px;
	height:200px;
	margin: 30px;
	float: left;
	position: absolute;
}

.rightlangs{
	width:100px;
	height:200px;
	margin: 30px;
	float: right;
	position: absolute;
}

h1{
	font-size: 16pt;
	padding-left:40px;
	margin-top:80px;
	margin-left:20px
	/*text-decoration: underline;*/
}

p{
	/*border: 1px black solid;*/
	font-size:12pt;
	padding: 0px 0px 20px 40px;
	margin:20px 20px 20px 60px;
	text-align:justify
}

p.para_index{
	/*border: 1px black solid;*/
	font-size:12pt;
	padding: 0px 0px 0px 80px;
	margin:60px 100px 60px 240px;
	text-align:justify
}

p.para{
	/*border: 1px black solid;*/
	font-size:12pt;
	padding: 0px 0px 40px 20px;
	margin:20px 80px 80px 40px;
	text-align:justify
}

p.para2{
	/*border: 1px black solid;*/
	font-size:12pt;
	padding: 0px 0px 5px 20px;
	margin:20px 80px 5px 40px;
	text-align:justify
}

p.paraliving{
	/*border: 1px black solid;*/
	font-size:12pt;
  height: 200px;
	padding: 20px 20px 20px 20px;
	margin: 80px 120px 20px 120px;
	text-align:justify
}

p.para3{
	/*border: 1px black solid;*/
	font-size:12pt;
	padding: 0px 0px 0px 0px;
	margin: 20px 120px 20px 120px;
	text-align:justify
}

div.logo{
	width: 300px;
	height: 230px;
	margin: 0 auto
}

td{
	padding:5px
}

div.afterlogo{
	background-image: url('/img/common/bg1.jpg');
	background-repeat:repeat-x;
	height: 200px;
	width: 100%
}

div.front{
	padding-top: 50px;
	margin: 0 auto;
/*	width: 626px;
	height: 276px;*/
}

div.content{
	width: 900px;
/*	height: 200px;*/
	margin: 10px auto;
	padding: 100px 0;
	background-color:#E4DFCB;
	border: 1px #CCC9C0 solid
}

p.ehr{
	/*border-bottom: 1px solid;*/
	padding:0 0 0 20px;
	margin:20px 0 0 40px;
	text-align: center;
	font-size: 30pt;
	font-variant: small-caps
}

p.ts{
	/*border-bottom: 1px solid;*/
	padding:0 0 0 50px;
	margin:20px 0 10px 30px;
	text-align: center;
	font-size: 18pt;
	font-variant: small-caps
}

p.ehr:first-letter{
	font-size:50pt
}

img.rl{
	/*margin:5px;
	display: block;*/
	margin-left: 40px;
	margin-right: 40px;
	float:right
}

img.ll{
	/*margin:5px;
	display: inline;*/
	margin-left: 40px;
	margin-right: 40px;
	float:left
}

img{
	border: none;
	display: block;
	clear: right;
	margin: 0 auto;
}

#house_type{
	margin: 0 auto
}

table{
	margin-left: auto;
	margin-right: auto;
  margin-bottom: 40px;
	text-align: center;
	border: 1px white solid
}

.taxes td{
  padding: 10px;
	text-align: center;
	border: 1px white solid
}

img.center1{
	width:626px;
	height:226px;
	display: block;
	margin: 0 auto;
}

.logo img{
	border: none
}

.afterlogo img{
	border: none
}

hr{
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left:auto;
	margin-right:auto;
	width:80%;
	color:#CCC9C0
}

#footer{
	margin: 20px auto;
	width: 900px;
	background-color:#CCC9C0;
	border: 1px #E4DFCB solid
}
